Subject: Re: [PATCH 2/4] t/unit-tests: convert mem-pool test to use clar test framework

From: Junio C Hamano <[email-masked]>
Date: Thu, 16 Jan 2025 09:45:05 -0800

Patrick Steinhardt <[email-masked]> writes:

> On Thu, Jan 16, 2025 at 11:49:09AM +0100, Seyi Kuforiji wrote:
>> Adapt the mem-pool test script to use clar framework by using clar
>> assertions where necessary. Following the consensus to convert the
>> unit-tests scripts found in the t/unit-tests folder to clar driven by
>> Patrick Steinhardt.
>
> I think it's a minor detail that isn't really worth mentioning that I
> was the one introducing the clar, so I'd leave my name out of it. This
> also applies to subsequent commit messages.

Besides, that part of the description does not read quite
grammatical and the rest of the sentence is missing.
I.e. "Following the lead by somebody, WE DO SOMETHING".